# %%
import pvlib

from pvlib.modelchain import ModelChain
from pvlib.pvsystem import PVSystem
from pvlib.location import Location

# %%
location = Location(
    latitude=3.1114844514593343, longitude=101.5785743614895, tz="Asia/Kuala_Lumpur"
)
system = PVSystem(
    surface_tilt=90,
    surface_azimuth=90,
)
sandia_modules = pvlib.pvsystem.retrieve_sam("SandiaMod")
cec_inverters = pvlib.pvsystem.retrieve_sam("CECInverter")
